weixin_39656174
weixin_39656174
2020-11-23 08:26

psql version

「Peloton has been tested to work with psql version 9.5.4.」 So terrier ?

My pg version is 12.3. When I connected to terrier, I got the following error.


psql: error: could not connect to server: server closed the connection unexpectedly
    This probably means the server terminated abnormally
    before or while processing the request.

该提问来源于开源项目:cmu-db/noisepage

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

5条回答

为你推荐

换一换